body {
	background: #004f70 url(images/body.gif) repeat-x top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px 0 20px 0;
	margin: 0;
	position: relative;
	}
	
hr, .hide {
	display: none;
	}
	
img {
	border: none;
	}
	
/* content */
#content {
	font-size: 12px;
	padding: 0 30px 30px; 
	color: #555;
	margin: -10px 0 0 0;
	position: relative;
	min-height: 600px;
	z-index: 1;
	width: 500px;
	float: left;
	background: #fff;
	border-bottom: 1px solid #becabe;
	}
	
* html #content {
	height: 600px;
	}
	
#content p {
	line-height: 1.4em;
	margin: 20px 0;
	}

/*  links */

a {
	color: #009ee0;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}
	
.external_link {
	background: url(images/external_link.gif) no-repeat right center;
	padding-right: 20px;
	}
	
#content ul {
	list-style: none;
	margin: 20px 0;
	padding: 0 30px 0 0px;
	}
	
#content li {
	padding-left: 20px;
	margin: 10px 0;
	background: url(images/li.gif) no-repeat left 5px;
	}
	
* html #content li {
	height: 1px;
	}

	
#dummy_heading {
	width: 100px;
	}
	
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
    font-family:"myriad-pro-condensed";
	color: #009ee0;
	}
		
* html h1,
* html h2,
* html h3,
* html h4,
* html h5,
* html h6
  {
 	height: 1px;
	}
	
h1 object,
h2 object,
h3 object,
h4 object,
h5 object,
h6 object
	{
	display: block;
	position: relative;
	left: -3px;
	}	
	
h1 {
	font-size: 34px;
	line-height: 30px;
	margin: 30px 0 10px;
	font-weight: normal !important;
	color: #004667;
	}
	
h1.section_header {
	margin: 50px 0 0;
	}
	
h2, h3, h4 {
	font-size: 24px;
	line-height: 32px;
	margin: 0 0 5px 0;
	font-weight: normal;
	}
	
h2 {
	margin: 20px 0 0 0;	
	}
	
h3 {
	margin: 30px 0 5px 0;
	line-height: 18px;
	}
	
h4 {
	margin: 40px 20px 5px 0;
	}

h5 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 18px;
	}
	
	
/* Wrapper */

#wrapper {
	background: url(images/wrapper.png) repeat-y;
	width: 790px;
	margin: 0 auto;
	padding: 5px 10px;
	z-index: 100;
	}
	
* html #wrapper {
	height: 1px;
	}
	
#wrapper_pre {
	width: 810px;
	height: 30px;
	background: url(images/wrapper_pre.png);
	margin: 0 auto;
	}
	
#wrapper_post {
	width: 810px;
	height: 30px;
	background: url(images/wrapper_post.png);
	margin: 0 auto;
	}

#page {
	padding: 0 19px 19px;
	margin: -10px 0;
	background: #e7efe7;
	position: relative;
	min-height: 1px;
	border: 1px solid #216a8c;
	}


/* Header */

#header {
	position: relative;
	height: 115px;
	margin: 0 -19px 10px;
	background: #e7efe7 url(images/header.jpg) no-repeat left top;
	}

	
#header_logo {
	position: absolute;
	top: 50px;
	left: 30px;
	}
	
#header_description {
	color: #fff;
	font-size: 11px;
	position: absolute;
	top: 20px;
	right: 20px;
	width: 300px;
	text-align: right;
	color: #d5d4d3;
	margin: 0;
	padding:0;
	line-height: normal;
	}
	
#page_header {
	height: 200px;
	overflow: hidden;
	margin: 8px -2px;
	position: relative;
	}
	
#xmas_ribbon 
{
  width: 75px;
  height: 98px;
  background: url(images/xmas_ribbon.png);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}

* html #xmas_ribbon 
{
  top: 1px;
  left: -19px;
}
	
/* Header Site Tools */
#site_tools {
	position: absolute;
	top: 20px;
	right: 210px;
	font-size: 10px;
	color: #a6baa8;
	padding: 2px 0;
	text-align: right;
	line-height: 20px;
	}
	
#site_tools a {
	color: #728574;
	text-decoration: none;
	padding: 2px 5px;
	}
	
#site_tools a strong {
	font-weight: bold;
	}
	
#site_tools a:hover {
	text-decoration: underline;
	border: none;
	}
	
/* Header Search */
#header_search {
	position: absolute;
	top: 20px;
	right: 20px;
	padding-right: 25px;
	}

* html #header_search {
	background: none;
	}
	
#header_search .search_field {
	font-size: 10px;
	width: 118px;
	height: 14px;
	border: 1px solid #97a697;
	padding: 2px 25px 2px 5px;
	color: #666;
	margin-right: 0px;
	background: #fff url(images/header_search_field.gif) repeat-x top;
	}
	



#header_search .search_field:focus, #header_search .search_field.focus {
	border: 1px solid #3ea842;
	}


#header_search .search_button {
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	background: url(images/header_search_button.gif) no-repeat 0 0;
	top: 1px;
	right: 0;
	}
	
#header_search .search_button:hover {
	background-position: 0 -20px;
	}	
	
#header_search .search_button *{
	display: none;
	}
	
	
/* [ Site Description ] */

#site_description {
	color: #595f5a;
	font-size: 11px;
	width: 200px;
	position: absolute;
	top: 55px;
	right: 20px;
	text-align: right;
	line-height: 16px;
	}
	
#eq-link {
    display: block;
    text-indent: -999px;
    width: 319px;
    height: 196px;
	position: absolute;
	top: 160px;
	right: 20px;
    background: url(pgceqf_link.jpg) no-repeat;
    z-index: 999;
    overflow: hidden;
    }


#site_description a {
    position: relative;
    top: 7px;
    display: block;
    width: 200px;
    height: 50px;
    background: url(nzquake.gif) 0 0;
    line-height: 500px;
    overflow: hidden;
    } #site_description a:hover {background: url(nzquake.gif) 200px 0}



/* Main Menu Container */
#menu_container {
	height: 30px;
	z-index: 1000;
	background: #009ee0 url(images/menu_container.gif) top;
	margin: 10px -5px -5px;
	position: relative;
	padding: 0 5px;
	}
	

	
/* Main */
#main {
	padding: 10px 0 0;
	margin: 0;
	position: relative;
	z-index: 1;
	min-height: 1px;
	}
	
#main:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

	
* html #main {
	height: 1px;
	}
	
#breadcrumb {
	height: 20px;
	padding: 0 0 0 30px;
	line-height: 20px;
	border-bottom: 1px solid #becabe;
	font-size: 10px;
	color: #004667;
	margin-right: -30px;
	margin-left: -30px;
	background: #e7efe7;
	}
	
#breadcrumb a {
	border: none;
	padding: 1px 3px;
	color: #009ee0;
	}
	
#breadcrumb a:hover {
	text-decoration: underline;
	}

/* Page header */
#page_header {
	}

#page_header img {
	display: block;
	}
	

/* Sidebar */
#sidebar {
	width: 190px;
	float: left;
	position: relative;
	padding: 20px 0 0;
	min-height: 200px;
	margin: -10px 0 0 0;
	z-index: 100;
	}
	

	
* html #sidebar {
	height: 550px;
	}
	
	
/* Sub Menu Container */
#sub_menu_container {
	margin: 0 0 50px;
	padding: 5px 0 0;
	position: relative;
	z-index: 100;
	border: none;
	}
	
* html #sub_container {
	height: 1px;
	}
	
#sub_menu_container h3 {
	margin: 0 0 5px 0;
	padding: 0;
	color: #009ee0;
	position: relative;
	}
	
	

/* Footer */
#footer {
	width: 750px;
	margin: -10px auto 0;
	padding: 0;
	font-size: 10px;
	color: #80a7b8;
	line-height: 16px;
	position: relative;
	clear: both;
	min-height: 1px;
	z-index: 1;
	}
	
* html #footer {
	height: 1px;
	background: none;
	padding: 10px;
	}
	
#footer p {
	margin: 0;
	}
	
#footer a {
	color: #80a7b8;
	text-decoration: none;
	padding: 2px 3px;
	border: none;
	}
	
#footer a:hover {
	color: #fff;
	text-decoration: underline;
	}
	
p#footer_links {
	margin: 5px 0 0;
	}
	
#footer_credit {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 0 0 1px 0;
	}
	
* html #footer_credit {
	top: 10px;
	right: 10px;
	}
	
#footer_copyright {
	color: #fff;
	}
	
#footer_legal {
	line-height: normal;
	margin: 10px 200px 0 0;
	border-top: 1px solid #d0d0cd;
	padding: 10px 0 0 0;
	color: #6e6f64;
	}
	
/** Sidebar panels **/
.sidebar_panel {
	padding: 10px;
	margin: 0 0 10px;
	color: #333;
	min-height: 1px;
	}
	
* html .sidebar_panel {
	height: 1px;
	}
	
.sidebar_panel:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}


.sidebar_panel h3 {
	margin: 0 0 5px 0;
	line-height: 25px;
	color: #423323;
	font-size: 22px;
	}
	
.sidebar_panel input.field {
	font-size: 11px;
	height: 14px;
	padding: 2px 3px;
	border: 1px solid #999;
	display: block;
	margin: 0;
	width: 150px;
	}
	
.sidebar_panel a {
	color: #e10000;
	text-decoration: none;
	}

	


	
/***
==== Page Messages ====
***/

.page_message_wrapper{
    margin: 2em 0 1em 0;
    padding: 1em .5em;
    border: solid 1px #cc0000;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #fae5e5 url(images/page_messages_wrapper.jpg) no-repeat 0 0;
    text-shadow: 0 1px 0 #fff;
}
		
.page_message {
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	display: block;
	clear: both;
	padding: 1px 0;
	color: #666;
}

.page_message img {
	float: left;
	display: inline;
}

.page_message_critical {
  color: #333;
}

.page_message_warning {
  color: #999999;
}

.page_message_information {
  color: #0C6AEA;
}


/* Tables - Datagrid */

.datagrid {
	border-collapse: collapse;
	background: #fff;
	border: none;
	border-top: 1px solid #a6baa8;
	border-bottom: 1px solid #a6baa8;
	font-size: 11px;
	color: #444;
	margin: 50px 0;
	}
	
.datagrid strong {
	color: #000;
	}
	
.datagrid th, .datagrid td {
	border: none;
	padding: 5px;
	font-weight: normal;
	}
	
.datagrid th {
	text-align: left;
	}
	
.datagrid .numeric {
	text-align: right;
	}
	
.datagrid .section_header th {
	padding-top: 20px;
	border-bottom: 1px solid #a6baa8;
	font-weight: bold;
	color: #000;
	}
	
.datagrid .section_footer td {
	border-bottom: 1px solid #a6baa8;
	}
	
.datagrid .total td {
	border-top: 1px solid #a6baa8;
	}
	
.datagrid .hilite {
	background: #e9eee9;
	}
	
.datagrid .over td {
	background: #d2dcd3;
	}
	
.datagrid.dates {
	width: 100%;
	margin: 20px 0;
	}
	
.datagrid.dates td {
	padding-bottom: 10px;
	}
	
.datagrid.dates .odd td {
	background: #e9eee9;
	}
	
.datagrid.dates .over td {
	background: #d2dcd3;
	}

/* reports */

.reports {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 12px;
	border-collapse: collapse;
	}
	
.reports td {
	vertical-align: top;
	padding: 5px 0 15px;
	border-bottom: 1px solid #ddd;
	}
	
.reports .date {
	color: #777;
	font-size: 10px;
	padding-top: 10px;
	padding-right: 15px;
	text-align: left;
	white-space: nowrap;
	width: 100px;
	}	

	
.reports a {
	color: #666;
	margin: 2px 0;
	}
	
.reports a:hover {
	color: #009ee0;
	}
	
.reports a strong {
	color: #009ee0;
	}
	
.sreports .odd td {
	background-color: #e9eee9;
	}
	
.reports a {
	padding: 3px 10px 5px 45px;
	border: 1px solid #fff;
	display: block;
	min-height: 30px;
	position: relative;
	background: #fff;
	margin: 0 0 10px 0;
	}
	
* html .reports a {
	height: 30px;
	}
	
.reports a img {
	position: absolute;
	top: 2px;
	left: 2px;
	}

	
.reports a:hover {
	background-color: #eee;
	text-decoration: none;
	border: 1px solid #ccc;
	}
	
#content .reports ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}
	
#content .reports li {
	list-style: none;
	margin: 0;
	padding: 0;
	background: none;
	}
	
/* Contact Details */

.contact_details, .main_contact_details {
	margin: 15px 0;
	line-height: 20px;
	}

.contact_details strong {
	color: #999;
	display:inline-block;
	width: 20px;
	text-transform: lowercase;
	font-weight: normal;
	}
	
.main_contact_details strong {
	color: #999;
	display:inline-block;
	width: 100px;
	font-weight: normal;
	}
	
/* External links */
#content .external_links {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 1px 0 5px 0;
	}
	
* html #content .external_links {
	height: 1px;
	}
	
* html #content .external_links li {
	height: 1px;
	}
	
.external_links a {
	background: no-repeat right 3px;
	padding: 3px 10px 5px 3px;
	border: 1px solid #fff;
	}
	
* html .external_links a {
	height: 1px;
	position: relative;
	}
	
.external_links a:hover {
	background-color: #eee;
	text-decoration: none;
	border: 1px solid #ccc;
	}
	
.external_links a strong {
	color: #3ea842;
	}
	
/* Webcast */

#vid_panel {
	height: 300px;
	margin: 10px 0;
	position: relative;
	}
	
#no_flash {
	padding: 20px;
	}
	
#webcast {
	position: absolute;
	left: 70px;
	top: 0;
	}